@mixin textProp ($fontSize, $fontWeight, $color){
  font-family: $font;
  font-weight: $fontWeight;
  font-size: $fontSize;
  color: $color;
}

@mixin flexCenter ($justifyContent){
  display: flex;
  align-items: center;
  justify-content: $justifyContent;
  flex-direction: row;
}